[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [pysqlite 2.1.0] installation fails without `--old-and-unmanageable' option



On Mon, 2006-01-16 at 08:02 -0500, Ignacio Vazquez-Abrams wrote:
> On Mon, 2006-01-16 at 13:34 +0100, Dawid Gajownik wrote:
> > You can use this package for testing → 
> > http://student.agh.edu.pl/~pmalina/fedora_extras/python-sqlite2-2.1.0-1.src.rpm
> 
> I'll take a look at the issue tonight if I can.

No luck finding what the issue was, but...

> > Is this a bug in pysqlite2? May I temporarily use 
> > `--old-and-unmanageable' option?
> 
> Your call. There's certainly nothing "wrong" with it per se.
> 
> > BTW Do you know where can I find good documentation about packaging 
> > python modules? For instance I'm curious why some packages create *.pth 
> > files (for example python-formencode). 
> 
> Now that eggs can be created it's silly to ask developers to add the
> path of the egg to every app, hence the .pth file.

...I updated setuptools to 0.6a9 which adds the
--single-version-externally-managed switch that provides egg info but
obviates the need for a .pth file.

-- 
Ignacio Vazquez-Abrams <ivazquez ivazquez net>
http://fedora.ivazquez.net/

gpg --keyserver hkp://subkeys.pgp.net --recv-key 38028b72

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]